﻿
.container
{
    border: 0px;
    border-width: 1px 0px;
}
.btn-spacer {
    margin-left: 20px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
    border:0
}

.btn-purple {
    color: #fff;
    background-color: #6E2373;
    border-color: #120413;
    margin-bottom:10px
}

a.btn-purple,a.btn-purple:hover{
    color:white
}
.btn-purple:hover{
    color:#8a3d90
}
#icare-carousel {
    background: url(../../images/hwi-icareguide-cover.jpg) no-repeat center center;    
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom: 0;
    height: 350px;
}
.carousel-inner {    
    width: 100%;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
#icare-carousel-wrapper{
    background-color:rgba(12, 12, 12, 0.5);
background-size: cover;
    overflow-x: hidden;
    margin-bottom: 0;
    height: 350px;
    position: relative;
}

@media (min-width: 768px) {
    #cbbendigo-carousel .carousel-heading {
        padding-bottom: 50px;
        padding-top:100px;
        vertical-align:middle;
    }
}
.carousel-inner{
    vertical-align:middle
}
#icare-carousel .carousel-heading {
    color:white;
}



.card-title {
    margin-bottom: .75rem;
}

.sb-preview .card .card-body {
    padding: 1.5rem 1.5rem 0;
}

.card-body {
    flex: 1 1 auto;
    padding: 1.25rem;
}

.sb-preview .card .sb-preview-img {
    transition: all 0.2s ease-in-out;
}
.sb-preview .card {
    border: 1px solid #ededed;
    border-bottom: 3px solid #ededed;
    background: #f5f5f5;
}

.h-100 {
    height: 100% !important;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,0.125);
    border-radius: .25rem;
}
.sb-preview {
    margin-bottom: 30px;
}
section.themes {
    padding: 50px 0;
}
hr.hr-home {
    max-width: 125px;
    margin: 0 auto;
}
section.intro {
    padding: 50px 0 25px;
    text-align: center;
}